Hi Felix,

I'm having the same issues. I checked my Actionscript settings and there are no simpleviewer classes in there. I'm using version 1.8.5 of the pro version. Could you send me a link to 1.9 if that will fix the problem.

Cheers

F

@thebrassman - I'm not sure what your issue is. Please re-download your files and start from scratch. Also check you don't have any version of the SimpleViewer classes in your Flash IDE classpath: Edit -> preferences -> ActionScript -> ActionScript 2 settings -> Classpath. If that doesn't work please paste in the error message you are receiving.

@amnesiac - you have 2 copies of the SimpleViewer classes that are conflicting. Check your Flash IDE classpath does not reference another version of the SimpleViewer ActionScript files: Edit -> preferences -> ActionScript -> ActionScript 2 settings -> Classpath.